Skip to main content
GET
/
invoices
/
estimate
/
template
List Estimate Templates
curl --request GET \
  --url https://services.leadconnectorhq.com/invoices/estimate/template \
  --header 'Authorization: Bearer <token>' \
  --header 'Version: <version>'
{
  "data": [
    "<string>"
  ],
  "totalCount": 123,
  "traceId": "<string>"
}

Authorizations

Authorization
string
header
required

Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.

Headers

Version
enum<string>
required

API Version

Available options:
2021-07-28

Query Parameters

altId
string
required

Location Id or Agency Id

Example:

"6578278e879ad2646715ba9c"

altType
enum<string>
required
Available options:
location

To search for an estimate template by id / name

Example:

"Alex"

limit
string
required

Limit the number of items to return

Example:

10

offset
string
required

Number of items to skip

Example:

10

Response

Successful response

data
string[]
required

List of estimate templates

totalCount
number
required

Total number of estimate templates available

traceId
string
required

Unique identifier for tracing the request

Last modified on March 4, 2026